<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.hotelconf.mapper.HotelConfMapper">

    <select id="getConf" resultType="java.lang.String">
        SELECT `value` FROM hotel_conf WHERE del_flag = 0 AND `name` = #{name}
    </select>

</mapper>